/**
 * Contains names of all contains of this package
 *
 * @example
```ts
const notifyTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Notify]
)
```
 */
export declare enum LinkName {
    DeviceRegistrationToken = 0,
    PushNotification = 1,
    PushNotificationBody = 2,
    PushNotificationImageUrl = 3,
    PushNotificationIconUrl = 4,
    PushNotificationTitle = 5,
    ServiceAccount = 6,
    UsesServiceAccount = 7,
    WebPushCertificate = 8,
    UsesWebPushCertificate = 9,
    PushNotificationTree = 10
}
